@charset "UTF-8";
/* CSS Document */
body {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	margin:0;
}
a{
text-decoration:none;
}
ul,li {
	margin:0;
	padding:0;
	list-style-type:none;
	font:Arial, Helvetica, sans-serif;
}
#dis {
	width:600px;
	padding-top:-2px;
	padding-left:20px;
}
#sol {
	width:330px;
	padding:5px;
	float:left;
	display:block;
}
#sag {
	width:220px;
	background-color:#fff;
	border:solid 1px #ddd;
	padding:5px;
	margin-left:10px;
	float:left;
	overflow:hidden;
}
.kutu {
	width:200px;
	height:18px;
	line-height:18px;
	color:#900;
	margin-left:5px;
	text-indent:5px;
}
#sag ul {
	width:220px;
	overflow:hidden;
}
#sag li {
	padding:1px;
	overflow:hidden;

}
#header {
	width:100%;
	height:112px;
	position:relative;
	margin:0 auto;
	overflow:hidden;
	text-align:center;
	background-image:url(images/headeralt.jpg);
}
#logo {
	width:216px;
	height:112px;
	background-image:url(images/logo.jpg);
	position:relative;
	margin-left:10px;
	float:left;
}
#nav {
 position: relative;
 float: left;

}

#nav li {
 float: left;
 list-style: none;
 border-right: 1px solid #4a4a4a;
 border-left: 1px solid black;
}

#nav li a {
	  margin-left:10px;

 color:#FFF;
 position: relative;
 z-index: 2;
 float: left;
 font-size: 12px;
 font-family: helvetica, arial, sans-serif;
 text-decoration: none;
 padding: 5px 9px;
}
#blob {

 border-right: 1px solid #0059ec;
 border-left: 1px solid #0059ec;
 position: absolute;
 top: 0;
 z-index : 1;
 background: #860400; /* for non-css3 browsers */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DE241D', endColorstr='#860400');
 background: -moz-linear-gradient(top,  #DE241D,  #860400);
 background: -webkit-gradient(linear, left top, left bottom, from(#DE241D), to(#860400));
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 -moz-box-shadow: 2px 3px 10px #DE241D;
 -webkit-box-shadow: 2px 3px 10px #860400;

}
#banner {
	width:1000px;
	height:260px;
	position:relative;
	margin:0 auto;
	margin-top:20px;
}
#hemen {
	width:500px;
	height:46px;
	position:relative;
	margin-top:5px;
	margin-left:10px;
	float:left;
}
#slogan {
	float:left;
	width:217px;
	height:46px;
	position:relative;
	margin-top:5px;
	margin-left:30px;
}
#icerik {
	width:1000px;
	position:relative;
	margin:0 auto;
}
#solkutu {
	width:650px;
	position:relative;
	float:left;
}
#solust {
	width:650px;
	height:41px;
	position:relative;
	background-image:url(images/solust.png);
}
#solarka {
	width:650px;
	background-image:url(images/solarka.png);
}
#solalt {
	width:650px;
	height:41px;
	position:relative;
	background-image:url(images/solalt.png);
	display:block;
}
button.css3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 5px 10px;
	background-color:#588fad;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #003366;
	
}
button.css3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 5px 10px;
	background-color:#588fad;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #003366;
}
#footer {
	width:100%;
	height:45px;

	position:relative;
	background-color:#333;
}
#footerana {
	width:1000px;
	position:relative;
	margin:0 auto;
}

#sagkutu {
	width:330px;
	height:300px;
	position:relative;
	float:left;
	margin-left:10px;
	background-image:url(images/sagkutu.png);
}
.uyari{ 
        border:solid 1px #CC0000; 
        background:#F7CBCA url(http://icons.iconarchive.com/icons/famfamfam/silk/16/delete-icon.png) 8px 6px no-repeat; 
        color:#CC0000; 
        font-weight:bold; 
        padding:4px; 
        text-align:center; 
		display:none;
    }
	#sssdis {
		padding:10px;
		background-color:#CCC;
		color:#333;
		margin-top:5px;
	}
	#sssdis:hover {
		padding:10px;
		background-color:#900;
		color:#FFF;
		margin-top:5px;
	}
	.ssslink {
		color:#FFF;
	}
	caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/*===================*/
/*=== Main Styles ===*/
/*===================*/

#dev7link {
    position:absolute;
    top:0;
    left:50px;
    background:url(images/dev7logo.png) no-repeat;
    width:60px;
    height:67px;
    border:0;
    display:block;
    text-indent:-9999px;
}

.slider-wrapper { 
	width: 80%; 
	margin: 100px auto;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}